#content{ font-size: 100% !important; }
.template-folder_summary_masonry .box-content{ border-top: none; }
.template-folder_summary_masonry a{ border: none !important; }

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 55px;
    right: 5px;
    display:none;
}

@media (min-width:768px) and (max-width:1199px){.hidden-md,tr.hidden-md,th.hidden-md,td.hidden-md{display:none!important}}

@media (min-width: 1200px){
.hidden-lg, tr.hidden-lg, th.hidden-lg, td.hidden-lg {
    display: none!important;
}
}

/* altro css per alternanza scuola lavoro*/
.box-servizio-singolo {
    overflow: hidden;
	margin-top: 2.143em;
	margin-bottom: 0.714em;
	padding: 1.071em 1.071em 0.714em;
	border:1px solid #f0f0f0;
	
}
.box-servizi .servizio-icona {
	float: left;
	padding: 0.4em;
	color: #004884;
	font-size: 2.700em;
	text-align: center;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.box-servizi .desc{
	padding: 0 1.071em;
	overflow: hidden;
} 

.box-servizio-singolo:hover {
	border:1px solid transparent;
}
.box-servizio-singolo:hover .servizio-icona {
	
}



.two-columns {
-webkit-column-count: 2 !important;
-moz-column-count: 2 !important;
column-count: 2 !important;
-webkit-column-gap: 40px !important;
column-gap: 40px !important;
-moz-column-gap: 40px !important;

}

@media(max-width: 424px){
.two-columns {
-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;
-webkit-column-gap: 0px;
column-gap: 0px;
-moz-column-gap: 0px;
}
}

.responsive{width: 100%; }   

/*per togliere il margine dall'h2*/
.app {margin-top:0px; }

table.responsive-table{ width: 100%; }    
table.responsive-table td img { width: 100%; }

.altezza{height:100p;}

#content .documentDescription, #content #description {
    margin-bottom: 20px;

}

#col-right .callout {
    background: #eee;
    padding: 1em;
    border-left: 1em solid #ccc;
    clear: both;
    margin-top: 20px;
}

#portlets-above .callout {
    background: #eee;
    padding: 1em;
    border-left: 1em solid #ccc;
    clear: both;
}


#portaltab-opportunita-level1 {
    padding-left: 10px;}
    
    
    